## pyresample 1.1.3

=== requirements.txt ===
git+https://github.com/matplotlib/matplotlib.git
git+https://github.com/matplotlib/basemap.git
