## pyresample 1.1.0

=== debian/changelog ===
pyresample (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #720529, #720627)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Jun 2014 07:58:53 +0000
