=== debian/control ===
Source: pyresample
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper (>= 9.0.0),
               python-all,
               python-setuptools,
               python-numpy,
               python-scipy,
               python-pyproj,
               python-configobj,
               python-sphinx,
               python-nose,
               python-mpltoolkits.basemap
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/pyresample/
Vcs-Git: http://anonscm.debian.org/git/pkg-grass/pyresample.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/pyresample.git;a=summary
XS-Testsuite: autopkgtest

Package: python-pyresample
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-scipy
Provides: ${python:Provides}
Recommends: python-numexpr,
            python-mpltoolkits.basemap,
            python-pykdtree
Suggests: python-pyresample-doc
Description: Resampling of remote sensing data in Python
 Pyresample is a Python package for resampling (reprojection) of earth
 observing satellite data. It handles both resampling of gridded data
 (e.g. geostationary satellites) and swath data (polar orbiting
 satellites).
 .
 Pyresample can use multiple processor cores for resampling.
 Pyresample supports masked arrays.

Package: python-pyresample-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: www-browser
Description: Resampling of remote sensing data in Python (documentation)
 Pyresample is a Python package for resampling (reprojection) of earth
 observing satellite data. It handles both resampling of gridded data
 (e.g. geostationary satellites) and swath data (polar orbiting
 satellites).
 .
 Pyresample can use multiple processor cores for resampling.
 Pyresample supports masked arrays.
 .
 This is the common documentation package.

Package: python-pyresample-test
Architecture: all
Depends: ${misc:Depends}, python-pyresample
Description: Resampling of remote sensing data in Python (test suite)
 Pyresample is a Python package for resampling (reprojection) of earth
 observing satellite data. It handles both resampling of gridded data
 (e.g. geostationary satellites) and swath data (polar orbiting
 satellites).
 .
 Pyresample can use multiple processor cores for resampling.
 Pyresample supports masked arrays.
 .
 This package contains the test suite (and related data) for pyresample.
