=== debian/tests/control ===
Tests: python2
Depends: @builddeps@, python-pyresample, python-pyresample-test, python-all
