=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://code.google.com/p/pyresample/downloads/list .*/pyresample-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
#http://code.google.com/p/pyresample/downloads/list?can=1 .*/pyresample-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
