## pyresample 1.1.3

=== debian/changelog ===
pyresample (1.1.3-1) unstable; urgency=medium

  * New upstream version
  * Updated watch file
  * Updated copyright file: upstream license change form GPL to LGPL
  * Update upstream project home page
  * Standards version updated to 3.9.6 (no changes)
  * debian/patches
    - drop longer necessary patches
    - new patch for skipping tests that require basemap when it is
      not abailable
    - new patch for fixing sphinx doc building
    - new patch for fixing proj4 initialization in unittests (closes: #792068)
  * debian/control
    - removed Provides field from the binary package section in the
      control file. It is not necessary
    - added an explicit build dependency from dh-python
    - updated package dependencies
    - drop deprecated parameter XS-Testsuite
    - fix Vcs-Browser field format
  * debian/ruels
    - fix test invocation
  * New package for Python 3
  * Switch to pybuild build system
  * Fix doc build

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 18 Jul 2015 10:50:25 +0000
