=== debian/control ===
--- 
+++ 
@@ -1,35 +1,46 @@
 Source: pyresample
-Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
+Section: python
+Testsuite: autopkgtest
+Priority: optional
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 Build-Depends: debhelper (>= 9.0.0),
+               dh-python,
                python-all,
+               python3-all,
                python-setuptools,
+               python3-setuptools,
                python-numpy,
-               python-scipy,
+               python3-numpy,
+               python-pykdtree,
+               python3-scipy,
                python-pyproj,
+               python3-pyproj,
                python-configobj,
+               python3-configobj,
                python-sphinx,
                python-nose,
+               python3-nose,
                python-mpltoolkits.basemap
-Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/pyresample/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyresample.git
 Vcs-Git: http://anonscm.debian.org/git/pkg-grass/pyresample.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/pyresample.git;a=summary
-XS-Testsuite: autopkgtest
+Homepage: https://github.com/pytroll/pyresample
 
 Package: python-pyresample
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
-         python-scipy
-Provides: ${python:Provides}
+         python-configobj,
+         python-numpy,
+         python-pyproj,
+         python-pykdtree | python-scipy
 Recommends: python-numexpr,
-            python-mpltoolkits.basemap,
-            python-pykdtree
+            python-mpltoolkits.basemap
 Suggests: python-pyresample-doc
-Description: Resampling of remote sensing data in Python
+Description: Resampling of remote sensing data in Python 2
  Pyresample is a Python package for resampling (reprojection) of earth
  observing satellite data. It handles both resampling of gridded data
  (e.g. geostationary satellites) and swath data (polar orbiting
@@ -37,6 +48,29 @@
  .
  Pyresample can use multiple processor cores for resampling.
  Pyresample supports masked arrays.
+ .
+ This is the Python 2 version of the package.
+
+Package: python3-pyresample
+Architecture: all
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-configobj,
+         python3-numpy,
+         python3-pyproj,
+         python3-scipy
+Recommends: python3-numexpr
+Suggests: python-pyresample-doc
+Description: Resampling of remote sensing data in Python 3
+ Pyresample is a Python package for resampling (reprojection) of earth
+ observing satellite data. It handles both resampling of gridded data
+ (e.g. geostationary satellites) and swath data (polar orbiting
+ satellites).
+ .
+ Pyresample can use multiple processor cores for resampling.
+ Pyresample supports masked arrays.
+ .
+ This is the Python 3 version of the package.
 
 Package: python-pyresample-doc
 Architecture: all
@@ -57,7 +91,8 @@
 
 Package: python-pyresample-test
 Architecture: all
-Depends: ${misc:Depends}, python-pyresample
+Depends: ${misc:Depends},
+         python-pyresample
 Description: Resampling of remote sensing data in Python (test suite)
  Pyresample is a Python package for resampling (reprojection) of earth
  observing satellite data. It handles both resampling of gridded data
@@ -68,4 +103,3 @@
  Pyresample supports masked arrays.
  .
  This package contains the test suite (and related data) for pyresample.
-
