## pyresample 1.1.6

=== debian/changelog ===
pyresample (1.1.6-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release
  * debian/gbp.conf file added
  * debian/control
    - standard version bumped to 3.9.7 (no change)
    - updated VCS URL
    - update build dependencies
  * debian/patches
    - removed patch for skipping basemap tests (no longer necessary)
    - refresh remaining patches
    - new patch for skipping tests that fail with python 3.
      See also upstream bug https://github.com/pytroll/pyresample/issues/36
  * watch file updated 

  [ Bas Couwenberg ]
  * debian/copyright
    - Group copyright by license

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 27 Feb 2016 17:30:23 +0000
