=== debian/control ===
--- 
+++ 
@@ -4,8 +4,6 @@
 Section: python
 Testsuite: autopkgtest
 Priority: optional
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 Build-Depends: debhelper (>= 9.0.0),
                dh-python,
                python-all,
@@ -21,13 +19,16 @@
                python-configobj,
                python3-configobj,
                python-sphinx,
-               python-nose,
-               python3-nose,
-               python-mpltoolkits.basemap
-Standards-Version: 3.9.6
+               python-numexpr,
+               python3-numexpr,
+               python-mpltoolkits.basemap,
+               python3-mpltoolkits.basemap
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyresample.git
-Vcs-Git: http://anonscm.debian.org/git/pkg-grass/pyresample.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyresample.git
 Homepage: https://github.com/pytroll/pyresample
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 
 Package: python-pyresample
 Architecture: all
@@ -59,7 +60,8 @@
          python3-numpy,
          python3-pyproj,
          python3-scipy
-Recommends: python3-numexpr
+Recommends: python3-numexpr,
+            python3-mpltoolkits.basemap
 Suggests: python-pyresample-doc
 Description: Resampling of remote sensing data in Python 3
  Pyresample is a Python package for resampling (reprojection) of earth
