=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=pyresample


%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build --buildsystem=pybuild
ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	env PYTHONPATH=$(CURDIR) $(MAKE) -C docs html
endif


override_dh_auto_clean:
	dh_auto_clean --buildsystem=pybuild
	$(MAKE) -C docs clean
	$(RM) -r build


override_dh_installchangelogs:
	dh_installchangelogs README.md
