## pyresample 1.2.4

=== debian/changelog ===
pyresample (1.2.4-2) unstable; urgency=medium

  * debian/parches
    - New 0004-Use-cmath.patch to use the cmath header instead of math.h
      (Closes: #830447)
    - Refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Jul 2016 10:38:15 +0000

pyresample (1.2.4-1) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Override dh_python{2,3} to call dh_numpy{,3} too.
  * Drop .0 from GPL-3 license shortname.
  * Update dh_python{2,3} & dh_numpy{,3} calls to act on specific package.

  [ Antonio Valentino ]
  * New upstream release
  * Refresh all patches
  * debian/rules
    - enable parallel build
    - enable hardening flags
  * debian/copyright
    - updated copyright file
    - fixed DEP-5 url
  * debian/control
    - standard version bumped to 3.9.8 (no change)
    - depends on pykdtree >= 1.1.1
    - add dependency from pykdtree to the Python 3 package
    - switch to architectire "any", now the package contains a binary
      extension
    - add build dependency from python{,3}-all-dev and cython

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 02 Jul 2016 17:15:53 +0000
