=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.0.0),
                dh-python,
-               python-all,
-               python3-all,
+               python-all-dev,
+               python3-all-dev,
                python-setuptools,
                python3-setuptools,
                python-numpy,
                python3-numpy,
-               python-pykdtree,
+               python-pykdtree (>= 1.1.1),
+               python3-pykdtree (>= 1.1.1),
                python3-scipy,
                python-pyproj,
                python3-pyproj,
@@ -22,8 +23,10 @@
                python-numexpr,
                python3-numexpr,
                python-mpltoolkits.basemap,
-               python3-mpltoolkits.basemap
-Standards-Version: 3.9.7
+               python3-mpltoolkits.basemap,
+               cython,
+               cython3
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyresample.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyresample.git
 Homepage: https://github.com/pytroll/pyresample
@@ -31,13 +34,14 @@
 X-Python3-Version: >= 3.2
 
 Package: python-pyresample
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
          ${python:Depends},
+         ${shlibs:Depends},
          python-configobj,
          python-numpy,
          python-pyproj,
-         python-pykdtree | python-scipy
+         python-pykdtree (>= 1.1.1) | python-scipy
 Recommends: python-numexpr,
             python-mpltoolkits.basemap
 Suggests: python-pyresample-doc
@@ -53,13 +57,14 @@
  This is the Python 2 version of the package.
 
 Package: python3-pyresample
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
+         ${shlibs:Depends},
          python3-configobj,
          python3-numpy,
          python3-pyproj,
-         python3-scipy
+         python3-pykdtree (>= 1.1.1) | python3-scipy
 Recommends: python3-numexpr,
             python3-mpltoolkits.basemap
 Suggests: python-pyresample-doc
@@ -94,6 +99,7 @@
 Package: python-pyresample-test
 Architecture: all
 Depends: ${misc:Depends},
+         ${python:Depends},
          python-pyresample
 Description: Resampling of remote sensing data in Python (test suite)
  Pyresample is a Python package for resampling (reprojection) of earth
