=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,15 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+# Enable hardening build flags
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+
 export PYBUILD_NAME=pyresample
 
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --parallel --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 
 override_dh_auto_build:
@@ -25,3 +29,13 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs README.md
+
+
+override_dh_python2:
+	dh_python2 -ppython-pyresample -ppython-pyresample-test
+	dh_numpy -ppython-pyresample -ppython-pyresample-test
+
+
+override_dh_python3:
+	dh_python3 -ppython3-pyresample
+	dh_numpy3 -ppython3-pyresample
