## pyresample 1.2.9

=== debian/changelog ===
pyresample (1.2.9-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 14 Dec 2016 21:40:38 +0000

pyresample (1.2.8-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 07 Dec 2016 09:27:01 +0000

pyresample (1.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 16 Nov 2016 20:20:20 +0000

pyresample (1.2.6-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - drop 0003-fix-tests-for-mips.patch: applied upstream
  * Fix automatic testing with autopkgtest (closes: #840286)
    - install test data file in python-pyresample-test
    - drop sources from python-pyresample-test: already installed
      by other packages
  * debian/control
    - now python*-pyresample packages depend on python-pyresample-test
  * debian/rules
    - no longer override_dh_python2 for python-pyorbital-test

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 30 Oct 2016 08:15:20 +0000

pyresample (1.2.5-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix test_custom_uncert and test_gauss_uncert for mips*.
    Thanks to Daniel Knezevic for the patch.
    (closes: #836733)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Sep 2016 13:18:07 +0200

pyresample (1.2.5-1) unstable; urgency=medium

  * new upstream release
  * debian/control
    - remove non necessary (build) dependency from scipy
    - pykdtree is naw a mandatory dependency
  * debian/parches
    - drop 0003-skip-nearest-resize-test.patch (no longer necessary)
    - drop 0004-Use-cmath.patch (no longer necessary)
    - refresh and renumber remanining patches
  * debian/copyright
    - update copyright file

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Jul 2016 09:47:40 +0000
