=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                python3-numpy,
                python-pykdtree (>= 1.1.1),
                python3-pykdtree (>= 1.1.1),
-               python3-scipy,
                python-pyproj,
                python3-pyproj,
                python-configobj,
@@ -41,7 +40,8 @@
          python-configobj,
          python-numpy,
          python-pyproj,
-         python-pykdtree (>= 1.1.1) | python-scipy
+         python-pykdtree (>= 1.1.1),
+         python-pyresample-test
 Recommends: python-numexpr,
             python-mpltoolkits.basemap
 Suggests: python-pyresample-doc
@@ -64,7 +64,8 @@
          python3-configobj,
          python3-numpy,
          python3-pyproj,
-         python3-pykdtree (>= 1.1.1) | python3-scipy
+         python3-pykdtree (>= 1.1.1),
+         python-pyresample-test
 Recommends: python3-numexpr,
             python3-mpltoolkits.basemap
 Suggests: python-pyresample-doc
@@ -98,9 +99,7 @@
 
 Package: python-pyresample-test
 Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends},
-         python-pyresample
+Depends: ${misc:Depends}
 Description: Resampling of remote sensing data in Python (test suite)
  Pyresample is a Python package for resampling (reprojection) of earth
  observing satellite data. It handles both resampling of gridded data
@@ -110,4 +109,4 @@
  Pyresample can use multiple processor cores for resampling.
  Pyresample supports masked arrays.
  .
- This package contains the test suite (and related data) for pyresample.
+ This package contains the test data for pyresample.
