=== debian/rules ===
--- 
+++ 
@@ -32,8 +32,8 @@
 
 
 override_dh_python2:
-	dh_python2 -ppython-pyresample -ppython-pyresample-test
-	dh_numpy -ppython-pyresample -ppython-pyresample-test
+	dh_python2 -ppython-pyresample
+	dh_numpy -ppython-pyresample
 
 
 override_dh_python3:
