## pyresample 1.5.0

=== debian/changelog ===
pyresample (1.5.0-3build2) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:22:41 +0000

pyresample (1.5.0-3build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:39:16 +0000

pyresample (1.5.0-3) unstable; urgency=medium

  * Team upload.
  * Enable PIE hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Jun 2017 21:36:52 +0200

pyresample (1.5.0-2) unstable; urgency=medium

  [ Antonio Valentino ]
  * debian/control
    - drop X-Python-Version and X-Python3-Version fields
  * Fix documentation installaton to avoid duplicate files in the package

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.0.0, no changes.
  * Move from experimental to unstable.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 21 Jun 2017 05:52:48 +0000

pyresample (1.5.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control
    - updated dependencies (pillow, pyyaml, mock)
    - pyresample no longer supports Python 2.6
  * debian/patches
    - refresh all patches
  * debian/test
    - depend on python*-mock

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 04 Jun 2017 12:02:21 +0200

pyresample (1.3.0-1) experimental; urgency=low

  * New upstream release
  * Update copyright file
  * Refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 12 Mar 2017 08:04:39 +0000
