=== debian/control ===
--- 
+++ 
@@ -21,16 +21,20 @@
                python-sphinx,
                python-numexpr,
                python3-numexpr,
+               python-yaml,
+               python3-yaml,
                python-mpltoolkits.basemap,
                python3-mpltoolkits.basemap,
+               python-pil,
+               python3-pil,
+               python-mock,
+               python3-mock,
                cython,
                cython3
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyresample.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyresample.git
 Homepage: https://github.com/pytroll/pyresample
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 
 Package: python-pyresample
 Architecture: any
@@ -40,9 +44,11 @@
          python-configobj,
          python-numpy,
          python-pyproj,
+         python-yaml,
          python-pykdtree (>= 1.1.1),
          python-pyresample-test
 Recommends: python-numexpr,
+            python-pil,
             python-mpltoolkits.basemap
 Suggests: python-pyresample-doc
 Description: Resampling of remote sensing data in Python 2
@@ -64,9 +70,11 @@
          python3-configobj,
          python3-numpy,
          python3-pyproj,
+         python3-yaml,
          python3-pykdtree (>= 1.1.1),
          python-pyresample-test
 Recommends: python3-numexpr,
+            python3-pil,
             python3-mpltoolkits.basemap
 Suggests: python-pyresample-doc
 Description: Resampling of remote sensing data in Python 3
@@ -99,7 +107,9 @@
 
 Package: python-pyresample-test
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         python-mock,
+         python3-mock
 Description: Resampling of remote sensing data in Python (test suite)
  Pyresample is a Python package for resampling (reprojection) of earth
  observing satellite data. It handles both resampling of gridded data
