=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 # Enable hardening build flags
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export PYBUILD_NAME=pyresample
 
@@ -18,6 +18,7 @@
 	dh_auto_build --buildsystem=pybuild
 ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	env PYTHONPATH=$(CURDIR) $(MAKE) -C docs html
+	rm -rf docs/build/html/_static/images/
 endif
