## pyresample 1.8.1

=== requirements.txt ===
git+https://github.com/matplotlib/basemap.git
