=== docs/requirements.txt ===
git+https://github.com/pytroll/pykdtree.git@pre-master
