=== debian/changelog ===
pyresample (1.8.1-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release
  * Update copyright file
  * debian/control
    - remove unnecessary versioned dependency from pykdtree
  * debian/rules
    - remove unnecessary dh argument: --parallel

  [ Bas Couwenberg ]
  * Add upstream metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 25 Feb 2018 10:53:36 +0000

pyresample (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * Standard version bumped to v4.1.3 (no change)
  * Update compat version
  * debian/control
    - recommend dask
  * Drop debian/source.lintian-overrides: no longer necessary
  * New python3-pyresample.lintian-overrides for:
    python-package-depends-on-package-from-other-python-variant
  * debian/patches
    - drop 0003-fix-tests-on-big-endian-architectures.patch:
      applied upstream
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 05 Feb 2018 07:18:35 +0000

pyresample (1.7.1-3) unstable; urgency=medium

  * debian/control
    - remove build dependency form python2-xarray: it is not
      strictly necessary and causes problems with migration to
      testing
    - downgrade relation of python3-pyresample form python3-xarray
      to Suggerst

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 26 Dec 2017 20:44:24 +0000

pyresample (1.7.1-2) unstable; urgency=medium

  * debian/control
    - recommend python3-xarray
  * debian/patches
    - new patch 0003-fix-tests-on-big-endian-architectures.patch (see also
      upstream issues https://github.com/pytroll/pyresample/pull/90 and
      https://github.com/pytroll/pyresample/pull/91

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 23 Dec 2017 17:25:17 +0000

pyresample (1.7.1-1) unstable; urgency=medium

  * New upstream release
  * Standerd version bumped to 4.1.2 (no changes)
  * debiam/patches
    - refresh all patches
  * debian/control
    - mark python-pyresample-doc and python-pyresample-test
      as Multi-Arch foreign

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 22 Dec 2017 13:39:27 +0000

pyresample (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * Standard version bumped to v4.1.1 (no change)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 14 Oct 2017 07:46:10 +0000

pyresample (1.6.1-1) unstable; urgency=medium

  * New upstream release
  * Standard version bumped to 4.1.0 (no change)
  * Refresh all patches
  * debian/control
    - build-depend on python3-sphinx instead of python-sphinx
    - remove un-necessary Testsuite: autopkgtest
  * new debian/source.lintian-overrides file.
    Suppress python-foo-but-no-python3-foo: the package only
    contains common test data

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 24 Sep 2017 06:47:24 +0000

pyresample (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - drop dependenct from python3 mock (use the stdlib version)
    - add dependency from six
  * Refresh all patches
  * debian/rules
    - fix clean target

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 16 Sep 2017 11:41:15 +0000
