=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 11.0.0),
                dh-python,
                python-all-dev,
                python3-all-dev,
@@ -12,13 +11,13 @@
                python3-setuptools,
                python-numpy,
                python3-numpy,
-               python-pykdtree (>= 1.1.1),
-               python3-pykdtree (>= 1.1.1),
+               python-pykdtree,
+               python3-pykdtree,
                python-pyproj,
                python3-pyproj,
                python-configobj,
                python3-configobj,
-               python-sphinx,
+               python3-sphinx,
                python-numexpr,
                python3-numexpr,
                python-yaml,
@@ -28,10 +27,11 @@
                python-pil,
                python3-pil,
                python-mock,
-               python3-mock,
+               python-six,
+               python3-six,
                cython,
                cython3
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyresample.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyresample.git
 Homepage: https://github.com/pytroll/pyresample
@@ -45,7 +45,8 @@
          python-numpy,
          python-pyproj,
          python-yaml,
-         python-pykdtree (>= 1.1.1),
+         python-pykdtree,
+         python-six,
          python-pyresample-test
 Recommends: python-numexpr,
             python-pil,
@@ -71,12 +72,15 @@
          python3-numpy,
          python3-pyproj,
          python3-yaml,
-         python3-pykdtree (>= 1.1.1),
+         python3-pykdtree,
+         python3-six,
          python-pyresample-test
 Recommends: python3-numexpr,
             python3-pil,
-            python3-mpltoolkits.basemap
-Suggests: python-pyresample-doc
+            python3-mpltoolkits.basemap,
+            python3-dask
+Suggests: python-pyresample-doc,
+          python3-xarray
 Description: Resampling of remote sensing data in Python 3
  Pyresample is a Python package for resampling (reprojection) of earth
  observing satellite data. It handles both resampling of gridded data
@@ -90,6 +94,7 @@
 
 Package: python-pyresample-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
@@ -107,9 +112,9 @@
 
 Package: python-pyresample-test
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         python-mock,
-         python3-mock
+         python-mock
 Description: Resampling of remote sensing data in Python (test suite)
  Pyresample is a Python package for resampling (reprojection) of earth
  observing satellite data. It handles both resampling of gridded data
