=== debian/tests/control ===
Tests: python2
Depends: @builddeps@, python-pyresample, python-pyresample-test, python-all, python-mock

Tests: python3
Depends: @builddeps@, python3-pyresample, python-pyresample-test, python3-all
