## pyresample 1.8.2

=== debian/changelog ===
pyresample (1.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 03 Mar 2018 17:14:09 +0000
