## pyresample 1.8.3

=== debian/changelog ===
pyresample (1.8.3-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - refresh all patches
  * debian/control
    - update Vcs-* fields to point to salsa

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 23 Mar 2018 07:28:30 +0000
