=== debian/control ===
--- 
+++ 
@@ -32,8 +32,8 @@
                cython,
                cython3
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyresample.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyresample.git
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyresample
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pyresample.git
 Homepage: https://github.com/pytroll/pyresample
 
 Package: python-pyresample
