## pyresample 1.10.1

=== debian/changelog ===
pyresample (1.10.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.1.5, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control
    - require pykdtree >= 1.3.1.
  * debian/patches
    - drop test_spherical.patch, applied upstrem.
    - refresh remaining patches.
    - new 0003-Skip-TestXArrayResamplerNN-if-dask-is-not-available.patch:
      skip tests requiring dask if dask is not available.
    - new 0004-Regenerate-cython-extensions.patch
      Fixes a FTBFS with Python 3.7 (Closes: #903530).
    - New debian/patches/0005-Fix-StopIteration-handling.patch.
      Fix StopIteration handling for compatibility with Python 3.7 and
      PEP 479. See also https://github.com/pytroll/pyresample/pull/134.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 14 Jul 2018 11:50:40 +0000

pyresample (1.9.3-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix TestArc failure on some architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Jun 2018 14:55:34 +0200

pyresample (1.9.3-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release
  * debian/patches
    - refresh all patches

  [ Bas Couwenberg ]
  * Update copyright years for Martin Raspaud.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 12 Jun 2018 05:56:36 +0000

pyresample (1.9.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.1.4, no changes.
  * Update copyright years for PyTroll Developers.
  * Fix typo in lintian override comment.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches
    - refresh all patches
  * debian/control
    - add build dependency for cartopy.
      For binary packages now cartopy is recommended,
      while basemap is only suggested
    - add dependency form scipy which is suggested by cartopy
      but is necessary for plotting
  * debian/copyright
    - update remove no longer necessaty entries for files in the appveyor
      folder

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 28 Apr 2018 08:19:51 +0000
