=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                python3-setuptools,
                python-numpy,
                python3-numpy,
-               python-pykdtree,
-               python3-pykdtree,
+               python-pykdtree (>= 1.3.1),
+               python3-pykdtree (>= 1.3.1),
                python-pyproj,
                python3-pyproj,
                python-configobj,
@@ -22,6 +22,8 @@
                python3-numexpr,
                python-yaml,
                python3-yaml,
+               python-cartopy,
+               python3-cartopy,
                python-mpltoolkits.basemap,
                python3-mpltoolkits.basemap,
                python-pil,
@@ -29,9 +31,11 @@
                python-mock,
                python-six,
                python3-six,
+               python-scipy,
+               python3-scipy,
                cython,
                cython3
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyresample
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyresample.git
 Homepage: https://github.com/pytroll/pyresample
@@ -45,13 +49,15 @@
          python-numpy,
          python-pyproj,
          python-yaml,
-         python-pykdtree,
+         python-pykdtree (>= 1.3.1),
          python-six,
          python-pyresample-test
 Recommends: python-numexpr,
             python-pil,
-            python-mpltoolkits.basemap
-Suggests: python-pyresample-doc
+            python-cartopy,
+            python-scipy
+Suggests: python-pyresample-doc,
+          python-mpltoolkits.basemap
 Description: Resampling of remote sensing data in Python 2
  Pyresample is a Python package for resampling (reprojection) of earth
  observing satellite data. It handles both resampling of gridded data
@@ -72,14 +78,16 @@
          python3-numpy,
          python3-pyproj,
          python3-yaml,
-         python3-pykdtree,
+         python3-pykdtree (>= 1.3.1),
          python3-six,
          python-pyresample-test
 Recommends: python3-numexpr,
             python3-pil,
-            python3-mpltoolkits.basemap,
+            python3-cartopy,
+            python3-scipy,
             python3-dask
 Suggests: python-pyresample-doc,
+          python3-mpltoolkits.basemap,
           python3-xarray
 Description: Resampling of remote sensing data in Python 3
  Pyresample is a Python package for resampling (reprojection) of earth
