## pyresample 1.10.3

=== debian/changelog ===
pyresample (1.10.3-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control
    - add dependency form rasterio
  * debian/patches
    - refresh all patches

  [ Bas Couwenberg ]
  * Replace tabs with spaces in control file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 01 Dec 2018 20:10:19 +0000

pyresample (1.10.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1, no changes.
  * Update watch file to limit matches to archive path.
  * debian/patches
    - drop 0004-Regenerate-cython-extensions.patch and
      0005-Fix-StopIteration-handling.patch: applied upstream
    - refresh remaining patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 02 Oct 2018 18:31:56 +0000
