=== debian/control ===
--- 
+++ 
@@ -33,9 +33,11 @@
                python3-six,
                python-scipy,
                python3-scipy,
+               python-rasterio,
+               python3-rasterio,
                cython,
                cython3
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyresample
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyresample.git
 Homepage: https://github.com/pytroll/pyresample
@@ -51,6 +53,7 @@
          python-yaml,
          python-pykdtree (>= 1.3.1),
          python-six,
+         python-rasterio,
          python-pyresample-test
 Recommends: python-numexpr,
             python-pil,
@@ -80,6 +83,7 @@
          python3-yaml,
          python3-pykdtree (>= 1.3.1),
          python3-six,
+         python3-rasterio,
          python-pyresample-test
 Recommends: python3-numexpr,
             python3-pil,
