=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 
 %:
-	dh $@ --parallel --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 
 override_dh_auto_build:
@@ -25,7 +25,7 @@
 override_dh_auto_clean:
 	dh_auto_clean --buildsystem=pybuild
 	$(MAKE) -C docs clean
-	$(RM) -r build
+	$(RM) -r build pyresample.egg-info pyresample/ewa/*.so
 
 
 override_dh_installchangelogs:
