## pyresample 1.12.3

=== debian/changelog ===
pyresample (1.12.3-5) unstable; urgency=medium

  * Remove Python 2 form debian/tests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 24 Jul 2019 05:50:57 +0000

pyresample (1.12.3-4) unstable; urgency=medium

  [ Antonio Valentino ]
  * Drop Python 2 support.
    (closes: #932621)

  [ Bas Couwenberg ]
  * Add ${python3:Provides} to arch: any packages.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 21 Jul 2019 15:29:47 +0000

pyresample (1.12.3-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.4.0, no changes.

  [ Antonio Valentino ]
  * Drop build-dependency from python-xarray (Closes: #932509).
  * debian/patches:
    new debian/patches/0003-Make-xarray-optional-for-testing.patch
  * Set compat to 12.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 20 Jul 2019 18:24:38 +0000

pyresample (1.12.3-2) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 10 Jul 2019 09:25:16 +0200

pyresample (1.12.3-1) experimental; urgency=medium

  [ Bas Couwenberg ]
  * Update gbp.conf to use --source-only-changes by default.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - refrsh all patches
  * Set distribution to unstable.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 10 Jul 2019 06:06:22 +0000

pyresample (1.12.0-1) experimental; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.3.0, no changes.
  * Remove package name from lintian overrides.

  [ Antonio Valentino ]
  * New upstream release.
  * Update debian/copyright file.
  * debian/patches:
    - drop 0001-fix-doc-build.patch (applied upstream)
    - refresh and renumber remaining pathces
    - improve 0002-Skip-dask-related-tests-if-dask-is-not-available.patch
  * debian/control:
    - added dependencies from xarray and matplotlib

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 22 Apr 2019 12:36:25 +0000
