=== debian/control ===
Source: pyresample
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Build-Depends: cython3,
               debhelper (>= 12),
               dh-python,
               python3-all-dev,
               python3-cartopy,
               python3-configobj,
               python3-dask,
               python3-mpltoolkits.basemap,
               python3-numexpr,
               python3-numpy,
               python3-pil,
               python3-pykdtree (>= 1.3.1),
               python3-pyproj,
               python3-rasterio,
               python3-scipy,
               python3-setuptools,
               python3-six,
               python3-sphinx,
               python3-xarray,
               python3-yaml
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyresample
Vcs-Git: https://salsa.debian.org/debian-gis-team/pyresample.git
Homepage: https://github.com/pytroll/pyresample

Package: python3-pyresample
Architecture: any
Depends: python-pyresample-test,
         python3-configobj,
         python3-numpy,
         python3-pyproj,
         python3-pykdtree (>= 1.3.1),
         python3-rasterio,
         python3-six,
         python3-yaml,
         ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: python3-cartopy,
            python3-dask,
            python3-matplotlib,
            python3-numexpr,
            python3-pil,
            python3-scipy,
            python3-xarray
Suggests: python-pyresample-doc,
          python3-mpltoolkits.basemap
Provides: ${python3:Provides}
Description: Resampling of remote sensing data in Python 3
 Pyresample is a Python package for resampling (reprojection) of earth
 observing satellite data. It handles both resampling of gridded data
 (e.g. geostationary satellites) and swath data (polar orbiting
 satellites).
 .
 Pyresample can use multiple processor cores for resampling.
 Pyresample supports masked arrays.
 .
 This is the Python 3 version of the package.

Package: python-pyresample-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: www-browser
Description: Resampling of remote sensing data in Python (documentation)
 Pyresample is a Python package for resampling (reprojection) of earth
 observing satellite data. It handles both resampling of gridded data
 (e.g. geostationary satellites) and swath data (polar orbiting
 satellites).
 .
 Pyresample can use multiple processor cores for resampling.
 Pyresample supports masked arrays.
 .
 This is the common documentation package.

Package: python-pyresample-test
Architecture: all
Multi-Arch: foreign
Depends: python3-mock,
         ${misc:Depends}
Description: Resampling of remote sensing data in Python (test suite)
 Pyresample is a Python package for resampling (reprojection) of earth
 observing satellite data. It handles both resampling of gridded data
 (e.g. geostationary satellites) and swath data (polar orbiting
 satellites).
 .
 Pyresample can use multiple processor cores for resampling.
 Pyresample supports masked arrays.
 .
 This package contains the test data for pyresample.
